Virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave

Mac OS X e le sue Applicazioni

Moderatore: ModiMaccanici

Rispondi
Macos8
Maccanico assiduo
Maccanico assiduo
Iscritto il: ven, 28 giu 2013 21:09
Messaggi: 223
Oggetto del messaggio: Virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave

Messaggio Inviato: ven, 05 lug 2019 17:55

Ciao, devo virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave per installare un vecchio software che è supportato solo da Snow Leopard, quale Virtual Machine mi consigliate di utilizzare? Meglio Parallels Desktop, VMware Fusion, o VirtualBox?

E' possibile (con software specifici) avviare con Mojave software supportati fino a Snow Leopard?
Grazie.
fragrua
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 56190
Località: [k]issà
Contatta:

Top

Oggetto del messaggio: Re: Virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave

Messaggio Inviato: ven, 05 lug 2019 19:03

Ma sempre per il vecchio Illustrator?
La prima cosa su cui devi investire è il benessere del tuo corpo, l'unica cosa che ti porterai nella tomba.
Franz Grua (sarebbe fragrua)

In un mondo perfetto io sarei un essere inutile.
©2015 albertocchio

—> Uso corretto del Forum: https://goo.gl/9xOO0a

Immagine
Paolofast
Expert
Expert
Avatar utente
Iscritto il: dom, 07 gen 2018 20:00
Messaggi: 1698
Oggetto del messaggio: Re: Virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave

Messaggio Inviato: ven, 05 lug 2019 19:28

Apple permette agli emulatori di montare S.O. dal 10.7 in poi e li obbliga a impedire il montaggio (fattibile) di S.O. precedenti.
C'è stata una versione di VMWare che lo permetteva a causa di un bug, ma è stata immediatamente aggiornata.
Circola in rete un'immagine per Parallels con un 10.6 a cui sono state tolte tutte le lingue salvo l'inglese.
E, apparentemente, alcuni componenti indispensabili all'uso con applicazioni professionali.
Tipo Adobe.
Provata, mi è sembrata, per usare un eufemismo, uno zinzino instabile. :D
Macos8
Maccanico assiduo
Maccanico assiduo
Iscritto il: ven, 28 giu 2013 21:09
Messaggi: 223
Oggetto del messaggio: Re: Virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave

Messaggio Inviato: ven, 05 lug 2019 21:20

fragrua ha scritto:
ven, 05 lug 2019 19:03
Ma sempre per il vecchio Illustrator?
Ciao, ora sono riuscito ad installare Illustrator, come fai ad esportare i file di Illustrator e∂ aprirli, per modificarli, come Adobe InDesign?
La versione CS5 di Illustrator mi serve per aprire dei vecchi file e poi una volta aperti con Illustrator devo esportarli per modificarli con Adobe InDesign.
Grazie!
Paolofast ha scritto:
ven, 05 lug 2019 19:28
Apple permette agli emulatori di montare S.O. dal 10.7 in poi e li obbliga a impedire il montaggio (fattibile) di S.O. precedenti.
C'è stata una versione di VMWare che lo permetteva a causa di un bug, ma è stata immediatamente aggiornata.
Circola in rete un'immagine per Parallels con un 10.6 a cui sono state tolte tutte le lingue salvo l'inglese.
E, apparentemente, alcuni componenti indispensabili all'uso con applicazioni professionali.
Tipo Adobe.
Provata, mi è sembrata, per usare un eufemismo, uno zinzino instabile. :D
Grazie!
Trystero
Avatar utente
Iscritto il: lun, 08 lug 2019 10:45
Messaggi: 5
Oggetto del messaggio: Re: Virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave

Messaggio Inviato: lun, 08 lug 2019 15:14

Macos8 ha scritto:
ven, 05 lug 2019 17:55
devo virtualizzare OSX 10.6 Snow Leopard in MacOs Mojave per installare un vecchio software che è supportato solo da Snow Leopard, quale Virtual Machine mi consigliate di utilizzare? Meglio Parallels Desktop, VMware Fusion, o VirtualBox?
Cinque anni fa, per continuare a usare FreeHand, acquistai a 24 Euro (App Store ma acquisto via telefono) Snow Leopard Server, l'unico Leopard che, secondo le regole Apple (EULA), era virtualizzabile in Parallels:
https://kb.parallels.com/en/112323
Ma poi smisi di usarlo perché tante funzioni non... funzionavano bene.
Così ho installato Snow Leopard (non server) con FreeHand e altri vecchi programmi su un HD esterno USB e quando ne ho bisogno riavvio da quello con il MacPro 2009.

Può darsi che le versioni più recenti di Parallels siano più compatibili con Snow Leopard Server, o che siano cambiate le regole Apple, ma non ho provato.
Rispondi